THE BOOK OF THE HOMELESS
noon, from anything they had ever known in their native Mediterranean.
For myself, a very late comer into that sea and its former pupil, I accorded
amused recognition to the characteristic aspect so well remembered from
mydaysof training.The same old thing. A grey-green expanse of smudgy
waters grinning angrily at one with white foam-ridges, and over all a
cheerless, unglowing canopy, apparently made of wet blotting-paper.
From time to time a flurry of fine rain blew along like a puff of smoke
across the dots of distant fishing boats, very few, very scattered, very solid
and motionless against an ever dissolving, ever re-forming sky-line.
Those flurries, and the steady rolling of the ship, accounted for the
emptiness of the decks favouring my reminiscent mood.
It might have been a day of five-and-thirty years ago, when there was
on this and every other sea more sails and less smoke-stacks to be seen.
Yet, thanks to the unchangeable sea, I could have given myself up to the
illusion bringing the past close to the future, if it had not been for the
periodical transit across my gaze of a German passenger. He was march-
ing round and round the boat-deck with characteristic determination. Two
sturdy boys gambolled round him in his progress like two small disor-
derly satellites round their parent planet. He was bringing them home
from their school in England for their holiday. What could have induced
him to entrust his offspring to the unhealthy influences of that effete,
corrupt, rotten and criminal country, I cannot imagine. It could hardly
have been from motives of economy. I did not speak to him. He trod
the deck of that decadent British ship with a scornful foot, while his breast
(and to some extent his stomach,too) appeared expanded by the con-
sciousness of a superior destiny. Later, I could observe the same trucu-
lent bearing, touched with the racial grotesqueness, in the men of the
Landwehr corps, the first that passed through Cracow to reinforce the
Austrian Army in Eastern Galicia. Indeed, the haughty passenger might
very well have been, most probably was, an officer of the Landwehr; and
perhaps those two fine, active boys are orphans by now. Thus things
acquire significance by the lapse of time. A citizen, a father, a warrior, a
C  84 3